/* Main CSS Document for NCCOB */
/* Colors used on the site:
     Dark Blue: color:Navy;
     Light Blue: color:#a0cbff;
     Tan: color:#FFECD6;
*/

@import url('TestServer.css');

p
{
    line-height: normal;
    margin-top: 0px;
    margin-bottom: 8px;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #213780;
    font-size: 12px;   
}

a:hover
{
    color: Orange;
}

a:link
{
    color: #213780;
}

/*for all browsers, including IE*/
.content
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 95%;
    min-height: 350px;
}

table {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}


.headerwatermark
{
    position: absolute;
    top: -100px;
    left: -150px;
    height: 700px;
    width: 700px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
    filter: alpha(opacity=15);
    opacity: 0.15;
    z-index: 0;
}

a img
{
    border-width: 0px;
}

img.floatLeft
{
    float: left;
    margin: 5px;
}


.imagewrapper
{
    float: left;
    margin: 5px;
    display: inline;
}

.imagetext
{
    width: 130px;
    display: block;
    text-align: center;
    font-size: x-small;
}



#northcarolina
{
    letter-spacing: 2px;
    font-family: Perpetua;
    font-size: 2em;
    color: Black;
}

#cob
{
    font-family: Perpetua;
    font-size: 38px;
    font-weight: 400;
    color: #2E782B;
}

/* Styles for left side Navigation */
.sidenav
{
    margin: 0;
    padding: 5px;
    text-align: left;
    line-height: 2em;
    list-style: none;
    z-index: 1;
    position: relative;
    line-height: normal;
    vertical-align: top; 
    padding-left: 10px; 
    display:inline-block; 
    width:220px;
}
.sidenav ul
{
    margin: 1px;
    padding: 1px;
    list-style: none;
    border: none;
    background-color: #213780;
}

.sidenav li:hover
{
    border: none;
    color: #F6CB00;
    border-bottom: solid 1px #ffffff;
    margin-bottom: 0px;
}

.sidenav li
{
    border: none;
    color: #ffffff;
    cursor: pointer;
    background-color: #213780;
    padding: 5px;
    border-bottom: solid 1px #ffffff;
    margin-bottom: 0px;
}

.sidenavTier2
{
    font-size: 100%;
    text-align: left;
    clear: right; /*line-height: 2em;*/
    border: none;
}

.sidenavTier2 ul
{
    border: none;
    font-weight: bold;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 8px;
    padding-right: 4px; /*background-color:#6A7CAC;*/
}

.sidenavTier2 li
{
    border: none;
    padding-left: 8px;
    margin-left: 8px;
    margin-bottom: 0px; /*white-space:nowrap;*/ /*background-color:#6A7CAC; 	border-bottom: solid 1px #6A7CAC;*/
}

.sidenavTier2 li:hover
{
    border: none;
    color: #F6CB00;
    padding-left: 8px;
    margin-left: 8px;
    margin-bottom: 0px; /*border-bottom: solid 1px #6A7CAC;*/
}

.sidenavTier2currentLI
{
    border: none;
    padding-left: 8px;
    margin-left: 8px;
    margin-bottom: 0px; /*white-space:nowrap;*/
    color: #F6CB00 !important;
}

.sidenavcurrentLI
{
    border: none; /*white-space:nowrap;*/
    color: #F6CB00 !important;
    margin-bottom: 0px;
}

.NavTier2Spacer
{
    background-color: #ffffff;
    width: 50px;
    position: relative;
}

/* End - Styles for left side Navigation */

.selectedMainMenu
{
    background-color: #D3D7E6;
    text-align: center;
    color: #F6CB00;
    font-size: 16px;
    width: 200px;
    margin-right:10px;
    padding:4px;
    font-weight: bold;
    z-index: 1;
    position: relative;
    background-image: url('../images/MainMenuButton.gif');
    background-repeat:round;
    display:inline-block;
    cursor:pointer;
}

.mainMenu
{
    background-color: #D3D7E6;
    text-align: center;
    color: #ffffff;
    font-size: 17px;
    width: 200px;
    padding:4px;
    z-index: 1;
    position: relative;
    background-image: url('../images/MainMenuButton.gif');
    background-repeat:round;
    display:inline-block;
    margin-right:10px;
    cursor:pointer;
}

.mainMenuSpace
{
    background-color: #D3D7E6;
    width: 30px;
    display:inline;
}

.login td
{
    padding: 6px;
    font-size: 12px;
}
.login table
{
    border: solid 2px green;
}

.login
{
    background-color: #FFECD6;
}

.admin td
{
    padding: 6px;
    font-size: 12px;
}
.admin table
{
    border: solid 2px green;
}

.admin
{
    background-color: #FFECD6;
}

.treeNodeLeaf
{
    color: blue;
    font-size: 12px;
    cursor: pointer;
    text-decoration: underline;
}

.treeNode
{
    color: Green;
    font-size: 14px;
}

.treeNodeSelected
{
    font-weight: bold;
    border: dotted 1px green;
    background-color: #D5EAD5;
}

.error
{
    color: Red;
    font-size: 12px;
}

.spanButton
{
    cursor: pointer;
    background: #E4E4E4;
    color: black;
    padding-left: 6px;
    padding-right: 6px;
    font: 12px bold;
    font-family: Arial;
    border: groove 2px #808080;
}

.spanButton:hover
{
    background-color: ButtonHighlight;
}

.rotatedImg
{
    width: 160px;
    height: 80px;
}

.rightside
{
    vertical-align: top;
    text-align: center;
    background-color: #ffffff;
    margin: 8px;
    margin: 0;
    padding: 10px 5px 20px 10px;
    display:inline-block; 
    width:100px;
}

.dropdownmenu {
    margin: 0;
    padding: 5px;
    background-color: #6A7CAC;
    text-align: left;
    line-height: 2em;
    border: solid 1px navy;
    width: 200px;
    position: absolute;
    z-index: 9;
    display: block;
}
.dropdownmenu p
{
    margin: 0;
    padding: 4px;
    border-bottom: solid 1px #ffffff;
    color: #ffffff;
    cursor: pointer;
}

.dropdownmenu p:hover
{
    border: none;
    color: #F6CB00;
    padding: 4px;
    border-bottom: solid 1px #ffffff;
}

.sectionTitle
{
    font-size: 22px;
    color: #213780; /* blue shade */
    font-family: Arial, Helvetica, sans-serif;
}

.subSectionTitle
{
    font-size: 18px;
    color: #213780; /* blue shade */
    font-family: Arial, Helvetica, sans-serif;
}

.highlight
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #213780; /* blue shade */
}

.bold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #213780; /* blue shade */
}

.subHeading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.heading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #000000; /* black */
}
.backgroundHighlight
{
    background-color: Yellow;
}

.editedContent
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px !important; /*line-height: 150% !important;*/
}

.editedList
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px !important; /*line-height: 150% !important;*/
    /*white-space: nowrap;*/
}

/*Indent by 3 characters */
.indent1Tab
{
    padding-left: 24px;
}

/*Indent by 12 characters */
.Indent2Tab
{
    padding-left: 96px;
}

/* spacing between lines */
.marginDouble
{
    margin-bottom: 12px;
}

.formattedUL li
{
    padding-bottom: 10px;
}

ol.nostyle {
    list-style-type: none;
}

.footer
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.footer div {
    white-space: nowrap; width:49%;  text-align:center;  display:inline-block;
}

.footerLarger
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.rnd_a
{
    text-decoration:none;
}

.rnd_container
{
    background: #FFFFFF;
    margin: 1px;
    width: 200px;
    padding:4px;
}

.rnd_top, .rnd_bottom
{
    display: block;
    background: #FFFFFF;
    font-size: 1px;
}
.rnd_b1, .rnd_b2, .rnd_b3, .rnd_b4
{
    display: block;
    overflow: hidden;
}
.rnd_b1, .rnd_b2, .rnd_b3
{
    height: 1px;
}
.rnd_b2, .rnd_b3, .rnd_b4
{
    background: #2e782b;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
.rnd_b1
{
    margin: 0 5px;
    background: #CCCCCC;
}
.rnd_b2
{
    margin: 0 3px;
    border-width: 0 2px;
}
.rnd_b3
{
    margin: 0 2px;
}
.rnd_b4
{
    height: 2px;
    margin: 0 1px;
}

.rnd_content
{
    display: block;
    border: 0 solid #CCCCCC;
    border-width: 0 1px;
    padding: 4px;
    background: #2e782b;
    color: #FFFFFF;
    min-height:30px;
    text-decoration:none;
    position:relative;
    margin: auto; 
    
}

.rnd_content:hover
{
    display: block;
    border: 0 solid #CCCCCC;
    border-width: 0 1px;
    padding: 4px;
    background: #2e782b;
    color: #F6CB00;
    min-height:30px;
    text-decoration:none;
    vertical-align:middle;
}

.rnd_content_text
{padding-top: 3%;
padding-bottom:1%;}

.rnd_content_text_Highlight {
    color: #F6CB00;
    font-weight: bold;
    padding-top: 3%;
    padding-bottom: 1%;
}

.rnd_content_text_Highlight:hover {
    color: #f8e68f;
    font-weight: bold;
    padding-top: 3%;
    padding-bottom: 1%;
}


.mainMenuContainerSmall {
    background-color: #D3D7E6; z-index: 0; position: relative; padding-top:10px; padding-left:20px; text-align:center;
    color: Navy; font-size: 14px; cursor:pointer;
    width:40%;
}

.mainMenuSmallItem:hover {
    color: #F6CB00;
}

.mainWelcome {
    vertical-align: top;
    border-right: solid 1px #808080;
    padding-right: 20px;
    width: 50%;
    display: inline-block;
}

.mainWhatsNew {
    vertical-align: top;
    display: inline-block;
    float: right;
    position: relative;
    width: 45%
}


.masterContainer {
    margin: 0em auto; width: 97%; min-width: 97%; max-width: 96%;
}

.nccobSeal {
    /*vertical-align: middle;*/
    display: inline;
}

.nccobSeal a > img {
    padding: 8px 8px 8px 18px;
}

.masterMiddleContent {
    z-index: 0; position: relative; background-color: #ffffff; display:inline-block;
}

.smallRightSideMenuDiv a:hover
{
    color: Orange;
}

.smallRightSideMenuDiv a
{
    color: #213780;   
    text-decoration:none;
}

.smallRightSideMenuDiv li {
 padding-top:4px;
 padding-bottom:2px;
 border-bottom:solid 1px #cecece;
 margin-left:-20px;

}

/*Responsive Classes below*/

@media screen and (min-width: 1px) and (max-width: 599px) {
  
  .masterContainer {
        padding-top: 4px; padding-left: 6px; padding-right: 6px; padding-bottom: 4px;
    }

    .nccobSeal {
        display:block;
        text-align:center;
    }

    .nccobSeal a > img {
        padding: 2px 2px 2px 2px;
    }

  .hideWhenSmall {
        display:none;
    }

    .rightside {
        display:none;
    }

    .mainmenuContainer {
        display:none;
    }

    .masterTopRight {
        display:block;
        text-align:center;  
    }

    .masterTopRight div {
        font-size:9px;
    }
    
    .mainMenuContainerSmall {
        display:block; 
        width:90%;    
    }

    .selectedMainMenuSmall {
        background-color: Navy;
        color: #F6CB00;
    }

    .footer div {
        display:block; width:100%;
        white-space:normal;
    }

/*    .mainWelcome {
        float:none;
        width:100%;
    }

    .mainWhatsNew {
        width:100%;
    }*/

    /*.smallRightSide {
        display:block;
        float:left;
        margin-top:-20px;
    }

    .smallRightSideMenuDiv {
     background: #ece8e5; color:navy; position:absolute; width:300px; z-index:1; border:ridge 2px navy; border-radius: 25px;
    }*/

    .smallRightSide {
        display:block;
        float:right;
        margin-top:-70px;
    }

    .smallRightSideMenuDiv {
      background: #ece8e5; color:navy; position:absolute; width:300px; z-index:2; margin-top:-190px; margin-left:-270px; border:ridge 2px navy; border-radius: 25px;
    }
}

@media screen and (min-width: 600px) and (max-width: 939px) { 
    .masterContainer {
        padding-top: 14px; padding-left: 16px; padding-right: 16px; padding-bottom: 8px;
    }

    .rightside {
        display:none;
    }

    .hideWhenSmall {
        display:none;
    }

    .mainmenuContainer {
        display:none;
    }

    .masterTopRight {
        text-align:center;     
        display:inline-block;   
    }

    .masterTopRight div {
        font-size:12px;
    }

    .mainMenuContainerSmall {
        display:inline-block; 
        width:40%;     
    }

    .selectedMainMenuSmall {
        background-color: Navy;
        color: #F6CB00;
    }

    .footer div:first-child {
        width:40%;
    }

    .footer div {
        white-space:normal;
    }

    .smallRightSide {
        display:block;
        float:right;
        margin-top:-70px;
    }

    /*.smallRightSideMenuDiv {
      background: #ece8e5; color:navy; position:absolute; width:300px; z-index:2; margin-top:13px; margin-left:-323px; border:ridge 2px navy; border-radius: 25px;
    }*/
    .smallRightSideMenuDiv {
      background: #ece8e5; color:navy; position:absolute; width:300px; z-index:2; margin-top:-190px; margin-left:-280px; border:ridge 2px navy; border-radius: 25px;
    }
    
}

@media screen and (min-width: 940px) { 
    @-ms-viewport{width:device-width}

    .masterContainer {
        max-width: 941px; min-width: 941px; width: 941px; padding-top: 22px; padding-left: 25px; padding-right: 25px; padding-bottom: 17px;
    }

    .mainmenuContainer {
       display:block; background-color: #D3D7E6; z-index: 0; position: relative; padding-top:10px; padding-left:20px; text-align:center;
    }

    .mainMenu {
        width:20%;
    }

    .masterTopRight {
        float:right;
        text-align:right;   
        display:block;   
    }

    .masterTopRight div {
        font-size:14px;
    }

    .mainMenuContainerSmall {
        display:none;
    }

    .mainWelcome {
        width:300px;
    }

    .mainWhatsNew {
        width: 350px;
    }

    .masterMiddleContent {
        width:700px;
    }
        
    .smallRightSide {
        display:none;
    }
}

/*responsive classes above*/




